:root{
    --text-color: #FFFFFF;
    --hover-color:#F26522;
}

body{
    font-family: 'Roboto', sans-serif;
    background-image: url("../img/background/background_milan_main.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        width: 100vw;
        height: 100vw;
        }
    a{
        color:var(--text-color);
    }
    .container{
        width: 1366px;
        margin: auto;
    }
   
.milan-holidays-container{
    width: 1023px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    ;
}

.milan-logo-img{
    width: 53px;
    height: 47px;
}
.container-logo-milan-text{
    display: inline-block;
    }

    .logo-text-milan{
font-weight: bold;
font-size: 29px;
line-height: 29px;
display: block;
    }

    .logo-text-holidays{
 font-weight: bold;
font-size: 18px;
line-height: 18px;
display: block;
    }

    .logo-milan{
        text-decoration: none;
    }

    .logo-container{
        padding-top: 51px;
    }

     .logo-milan:hover .milan-logo-img{
         content: url("../img/logo/logo\ hover.png");
    }

    .logo-milan:hover span{
    color: var(--hover-color);
    }
         
    
    .email{
text-decoration: none;
font-size: 18px;
line-height: 18px;
text-decoration: none;
}

.email:hover{
    color: var(--hover-color);
}

.phone{
font-size: 18px;
line-height: 18px;
text-decoration: none;
}

.phone:hover{
    color: var(--hover-color);
}

.contact-email{
    padding-top: 46px;
    padding-bottom: 19px;
    
}

.contact-phone{
    text-align: right;
}
.Tours-cards{
    width: 1023px;
    margin: auto;
    
    
}
    .Tours-cards-container{
    display: grid;
    grid-template-columns: repeat(3,300px);
    column-gap: 62px;
    row-gap: 37px;
    padding-top: 22px;
    justify-items: center;
    align-items: center;
    box-sizing: border-box;
}

.card-link{
    text-decoration: none;
}
.text-card{
    display: block;
    text-decoration: none;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    padding-top:21px ;
    }

    .text-footer{
        font-size: 12px;
        line-height: 12px;
        text-align: center;
        padding-top: 32px;
        color: var(--text-color);
    }

    .text-desc-card{
        font-size: 10px;
        line-height: 10px;
        padding-bottom: 8px;
        display: inline-block;
    }

    .text-desc-price{
        font-size: 20px;
        line-height: 20px;
        color: var(--text-color);
        
    }

    .text-details{
        color: var(--text-color);
        font-size: 14px;
        line-height: 14px;
    }
.desc-card{
    margin-left: 16px;
}
    .text-details::after{
        content: "";
        background-image: url("../img/logo/arrow.png");
        background-repeat: no-repeat;
        width: 8px;
        height: 10px;
        display: inline-block;
        margin-right: 14px;
        margin-left: 16px;
    }
    .image-container{
        overflow: hidden;
        position: relative;
        width: 300px;
        border: 2px solid;
       border-image:linear-gradient(180deg, #FFFFFF 0%, rgba(0, 0, 0, 0) 100%); 
       border-image-slice: 1;
    }
    .card-hover{
         display: flex;
        justify-content: space-between;
         align-items: flex-end; 
        background-color:var(--hover-color);
        width: 298px;
        height: 55px;
        position: absolute;
        padding-bottom: 12px;
        top:100%;
        left:2px;
        opacity:0.0;
    }  

    .tours-card:hover .card-hover{
    opacity: 1;
    transition: 2s ease;
    transform: translate(0, -58px);
    }

    .tours-card:hover .text-card{
        color: var(--hover-color);
    }

    

    